/* Font Declarations */

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Semibold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans Bold';
    src: url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

html, body, input, textarea, select, button, th, tr, td {
    font-family: "Open Sans", "Helvetica", "Arial", "DejaVu Sans Condensed", "FreeSans", sans-serif;
    font-weight: normal;
}

html, body, table, th, tr, td {
    font-size: 9pt;
}

input, textarea, select, button {
    font-size: 8pt;
    font-weight: bold;
}

h1, h2, h3, h4, h5, h6, .tabletitletext, .newsheading {
    font-style: normal;
    font-weight: bold;
}

h2, h3, h4 {
    font-family: "Open Sans Bold", "Open Sans", "Helvetica", "Arial", "DejaVu Sans Condensed", "FreeSans", sans-serif;
    letter-spacing: -0.05ex;
}

.tabletitletext, .normalname, .unreg {
    font-family: "Open Sans Bold", "Open Sans", "Helvetica", "Arial", "DejaVu Sans Condensed", "FreeSans", sans-serif;
    text-align: left;
    font-weight: bold;
    letter-spacing: -0.05ex;
}

h1, #profilename, #calendarname, #phototitle, h1.newsheading {
    font-family: "Open Sans", "Helvetica Black", "Arial Black", "Helvetica", "Arial", "DejaVu Sans Condensed", "FreeSans", sans-serif;
    text-transform: uppercase;
    margin-top: 0;
    padding-top: 0;
    font-size: 22pt;
    letter-spacing: -1px;
    line-height: 1.0em;
    font-weight: 800;
}

h2 {
    font-size: 18pt;
}

h3, .tabletitletext {
    font-size: 14.5pt;
}

h4, .normalname, .unreg {
    font-size: 13pt;
}

h5 {
    font-size: 11pt;
}

h6 {
    font-size: 10pt;
}

.gamename {
    font-family: "Open Sans Bold", "Open Sans", "Helvetica", "Arial", sans-serif;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: -0.9px;
    font-style: normal;
}

.titlemedium, .forumbutton {
    font-family: "Open Sans", "Helvetica Black", "Arial Black", "Loma", "Helvetica", "Arial", sans-serif;
    font-weight: 800;
    font-size: 1.2em;
    text-transform: uppercase;
    font-style: normal;
}

.titlecolumn {
    font-family: "Open Sans", "Helvetica Black", "Arial Black", "Helvetica", "Arial", "DejaVu Sans Condensed", "FreeSans", sans-serif;
    font-size: 12pt;
}

.bottom, .copyright {
    font-family: "Open Sans Bold", "Open Sans", "Helvetica", "Arial", "DejaVu Sans Condensed", "FreeSans", sans-serif;
    font-size: 8pt;
    font-weight: bold;
}

.bottom {
    padding-top: 2ex;
}

.tabletoptext {
    font-weight: bold;
}
.new_visit, .new_visit td, .new_visit th, .your_visit th {
    font-family: "Open Sans", "Helvetica", "Arial", "DejaVu Sans Condensed", "FreeSans", sans-serif;
    font-style: normal;
    text-transform: uppercase;
}

.game_splash h2 {
    font-family: "Open Sans", "Helvetica", "Arial", "DejaVu Sans Condensed", "FreeSans", sans-serif;
    font-weight: 800;
    letter-spacing: -1.5px;
    font-size: 42px;
    line-height: 42px;
    text-align: center;
    text-transform: uppercase;
    font-style: normal;
}

